@import url('https://fonts.googleapis.com/css?family=Anton|Open+Sans|Playfair+Display|Satisfy');

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  /*padding-bottom: 40px;*/
  color: #5a5a5a;
  padding-top: 60px;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}

h1 {
	color: #fb121e;
	font-family: 'Playfair Display', serif;
}

h2 {
	color: #92080f;
	font-family: 'Playfair Display', serif;
}

h3 {
	color: #0B39AB;
}

.redcovid {
	color: #fff;
	font-family: 'Playfair Display', serif;
	background-color: #C31F26;
	padding:10px 5px;
	margin: 0px;
	border-radius: 5px;
}

.bluecovid{
	color: #fff;
	font-family: 'Playfair Display', serif;
	background-color: #2D3192;
	padding:10px 5px;
	margin: 0px;
	border-radius: 5px;
}

.bigred {
	font-size: 50px;
	font-family: 'Anton', sans-serif;
	text-shadow: 1px 1px #000;
}

.skyblue {
	background-color: #98d1fc;
	border-radius: 5px;
}

.andred {
	background-color: #c40610;
	border-radius: 5px;
}

.btn-pali10k {
	color: #fff;
    background-color: #fc0303;
    border-color: #92080f;
    font-size: 30px;
}

.btn-pali10k2 {
	color: #fc0303;
    font-size: 40px;
}

.btn-default {
    color: #FFF;
    background-color: #ce000b;
    border-color: #ccc;
}

.btn-primary {
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}

.raceheader {
/*min-height: 150px;*/
background: FFF;
}

.fullbleed {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,d8d7eb+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(216,215,235,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(216,215,235,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(216,215,235,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d7eb',GradientType=0 ); /* IE6-9 */
padding-left: 0px;
padding-right: 0px;
}
.tallnav {
color: #FFF;
background: #d5151e;
padding:20px;
font-size: 90%;
}
.tallnav ul {
    list-style: none;
}

.tallnav a {
    color: #FFF;
}

footer {
color: #AEABAB;
background: #92080f;
padding:20px;
font-size: 85%;
}

/* CUSTOMIZE Gallery styling
-------------------------------------------------- */

#links > a > img {
    padding: 4px 2px;
    border-radius: 8px;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}
/* custom for this website*/

.navbar-inverse {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#566fb4+0,4868b8+6,415fb3+10,224aae+29,0e3aaa+46,0b39ab+50,002082+100 */
background: #566fb4; /* Old browsers */
background: -moz-linear-gradient(top,  #566fb4 0%, #4868b8 6%, #415fb3 10%, #224aae 29%, #0e3aaa 46%, #0b39ab 50%, #002082 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #566fb4 0%,#4868b8 6%,#415fb3 10%,#224aae 29%,#0e3aaa 46%,#0b39ab 50%,#002082 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #566fb4 0%,#4868b8 6%,#415fb3 10%,#224aae 29%,#0e3aaa 46%,#0b39ab 50%,#002082 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#566fb4', endColorstr='#002082',GradientType=0 ); /* IE6-9 */
}
.navbar-inverse .navbar-nav > li > a {
    color: #D5D4D4;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #00206C;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #00206C;
    color: #fff;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    font-size-adjust: .5;
}

.navbar .navbar-collapse {
    text-align: center;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #FFF;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 500px;
}

dropdown-menu > li > a {
text-align: left;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.pluszize {
    padding: 1px 0px 4px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners 
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }*/

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

@media (max-width: 768px) {
  
  /* Dania updates*/
  .bigred {
	font-size: 40px;
}
}
   /* Forms */

form#fancy   {
	background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
	background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
	margin:auto;
	position:relative;
	/*float:left;*/
	width:550px;
	height:740px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	font-weight: bold;
	color: #273652;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	border: 1px solid #999;
	/*border: inset 1px solid #333;*/
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
form#fancy input {
	width:375px;
	display:block;
	border: 1px solid #999;
	height: 25px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
form#fancy select  {
	width:200px;
	display:block;
}
form#fancy textarea#comments {
	width:375px;
	height:150px;
	display:block;
}
form#fancy input#button {
	width:100px;
	position:absolute;
	right:20px;
	bottom:20px;
	background:#09C;
	color:#fff;
	font-family: Tahoma, Geneva, sans-serif;
	height:30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #999;
}
form#fancy input#search {
	width:100px;
	position:absolute;
	right:20px;
	background:#09C;
	color:#fff;
	font-family: Tahoma, Geneva, sans-serif;
	height:30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #999;
}
form#fancy input#button:hover, form#fancy input#search:hover {
	background:#fff;
	color:#09C;
}
textarea:focus, form#fancy input:focus { border: 1px solid #09C; }
#myshadow {
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 5px 5px #888;
-webkit-box-shadow: 5px 5px #888;
box-shadow: 5px 5px #888;
}

.Kaplan {
font: 40px/150% 'Satisfy', cursive;
}
.charityblue {
color: #0b39ab;
font: 20px/150% 'Satisfy', cursive;
}
.resultblue1 {
background-color:#dbedf9;
}
.resultblue2 {
background-color:#f4f9fc;
}
.blackoutline {
    border: 1px solid #0C39AB;
}
.headerblue{
    background-color:#0C39AB;
    color: #FFF;
    font-style: bold;
    padding: 5px 5px 5px 0;
}
.headerblue2{
    background-color:#1f5cf4;
    color: #FFF;
    font-style: bold;
}
.dropdown-menu {
    background-color: #cfd8f0;
}